.container-equipe{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  margin: 50px 0;
}

.container-equipe .membre .title{
	font-weight: bold;
}

.container-equipe .membre figure{
	position: relative;
  height: 450px;
  overflow: hidden;
  margin-top: 25px;
}

.container-equipe .membre figure img{
	width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 767px){
	.container-equipe{
    grid-template-columns: repeat(1, 1fr);
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }
}